CESA-2009:0057 Important CentOS 4 i386 squirrelmail security update
Posted on: 01/24/2009 12:34 PM

CentOS Errata and Security Advisory 2009:0057 Important
https://rhn.redhat.com/errata/RHSA-2009-0057.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
squirrelmail-1.4.8-5.el4.centos.3.noarch.rpm

src:
squirrelmail-1.4.8-5.el4.centos.3.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/_cesa_20090057_important_centos_4_i386_squirrelmail_security_update.html)